this.title=
contCreator.boundLabelText=
contCreateTime.boundLabelText=
contLastUpdateUser.boundLabelText=
contLastUpdateTime.boundLabelText=
contNumber.boundLabelText=
contBizDate.boundLabelText=
contDescription.boundLabelText=
contAuditor.boundLabelText=
contperson.boundLabelText=
contoperator.boundLabelText=
contsendStatus.boundLabelText=
sendStatus.items=
contesignStatus.boundLabelText=
esignStatus.items=
contapiNumber.boundLabelText=
conterrorMsg.boundLabelText=
contrequestParams.boundLabelText=
contsignFlowId.boundLabelText=
contfileName.boundLabelText=
contefileId.boundLabelText=
contesignName.boundLabelText=
esignName.items=
chkFiesign.text=
contnowOperator.boundLabelText=
ActionSubmit.SHORT_DESCRIPTION=
ActionSubmit.LONG_DESCRIPTION=
ActionSubmit.NAME=
ActionPrint.SHORT_DESCRIPTION=
ActionPrint.LONG_DESCRIPTION=
ActionPrint.NAME=
ActionPrintPreview.SHORT_DESCRIPTION=
ActionPrintPreview.LONG_DESCRIPTION=
ActionPrintPreview.NAME=